
exports.up = function(knex) {
  return knex.schema.createTable('users', function (table) {
    table.increments('id');
    table.string('name');
    table.string('email').unique();
    table.string('password');
    table.timestamps();
  })
  .createTable('urls', function(table){
      table.increments('id');
      table.string('shortcode', 12);
      table.string('target');
      table.timestamps();
  });
};

exports.down = function(knex) {
  
};
